/* FORMATTED OUTPUT TO STDOUT
 * "C Letter", V2 No 2 pp7-10 (April 1981), and V2 No 3 pp8-11 (August 1981)
 */
#include <std.h>

VOID printf(fmt,args)
  TEXT *fmt, *args;
  {
  IMPORT COUNT putl();
  IMPORT FIO stdout;

  cprint(&putl, &stdout, fmt, &args);
  }
